chocobusi - Bug #360

Feature # 246 (Open): [Manager]

Feature # 284 (Open): [Manager] Test
[Manager] [Detail product] Update message thanh cong, that bai
08/23/2024 08:09 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/manage/review-items/edit/3

0 Cac budc tai hién:

1. Client tao product thanh céng

2. Manager login

3. Truy cap man hinh detail product
4. Update product

0 Két qua hién tai:
4. Hién thj message thanh cong, that bai chua phu hgp

0 Két qua mong mudn:

4. Update message thong bao

That baill[00000-0000000000000
Thanh congll00000-000000000

History

#1 - 08/26/2024 08:01 PM - Tran Hung

- Status changed from Open to Implemented

#2 - 08/26/2024 08:09 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#3 - 08/27/2024 11:54 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#4 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
